{
  "include": [
    "$HOME/.config/waybar/Modules.json",
    "$HOME/.config/waybar/ModulesWorkspaces.json",
    "$HOME/.config/waybar/ModulesCustom.json",
    "$HOME/.config/waybar/ModulesGroups.json",
    "$HOME/.config/waybar/Output.config.json"
    ],
  "layer": "top",
  "exclusive": true,
  "passthrough": false,
  "position": "top",
  "spacing": 3,
  "fixed-center": true,
  "ipc": true,
  "margin-top": 3,
  "margin-left": 8,
  "margin-right": 8,

  "modules-left": [
    "group/app_drawer",
    "custom/separator#dot-line",
    "group/mobo_drawer",
    "custom/separator#line",
    "custom/weather",
  ],

  "modules-center": [
    "clock",
    "custom/separator#line",
    "hyprland/workspaces#rw",
  ], 

  "modules-right": [
    "network#speed",
    "group/laptop",
    "custom/separator#line",
    "tray",
    "group/audio#pulsecontrol",
    "custom/separator#dot-line",
    "group/status",
    "custom/swaync",
  ],
}
